src-git base https://github.com/openwrt/openwrt.git;main
src-git packages https://github.com/openwrt/packages.git^ae8e14e8cd4ceb38972f63f272f470a22d8d5543
src-git luci https://github.com/openwrt/luci.git^d36c0f4f0b8695ca2a771175fff0fc76ce48aab4
src-git routing https://github.com/openwrt/routing.git^a700d5232e9d6597eb5707665db0de115bb86e29
src-git telephony https://github.com/openwrt/telephony.git^f6d8ae584fe16a424511a808644ed4fe701178f2
src-git video https://github.com/openwrt/video.git^5e86748c62a5e6c5f14c2e436a8d04090a18cf72
